<?php
$i = 1;
foreach ($this->subcategories as $key => $value) {
    ?>
    <div style="float: left; width: 317px;">
        <div class="eshop-category-image-holder border-style">
            <img src="/images/eshop_categories/<?= $i ?>.jpg" />
        </div>
        <div class="list-holder bg-lightgreen">
            <div class="padding10">
                <?php
                foreach ($value as $v) {
                    if ($v['public'] == 1) {
                        ?>
                        <a href='/<?= $v['cat_alias'] ?>/<?= $v['alias'] ?>'>
                        <?= $v['title'] ?><br/>
                        </a>
                        <?php
                    }
                }
                ?>        
            </div>        
        </div>
    <?php if ($i == 2) { ?>
        <img src="/graphics/logo-medium.png" style="margin: 10px 0px 10px 50px;"/>
        <?php
        }
        $i++;?>
    
    </div>
    <?php } ?>
<div class='clear'></div>